@charset "utf-8";
/* CSS Document */
section #flow{
	background-image:url(../images/flow/flow_bg.jpg);
	background-repeat:no-repeat;
	width:710px;
	height:949px;
	position:relative;
}
section #flow p{
	line-height:140%;
}
#flow .step1{
	position: absolute;
	width: 270px;
	height: 125px;
	left: 246px;
	top: 177px;
}
#flow .step2{
	position: absolute;
	width: 270px;
	height: 125px;
	left: 246px;
	top: 466px;
}
#flow .step3{
	position: absolute;
	width: 270px;
	height: 125px;
	left: 246px;
	top: 722px;
}
section strong{
	color:#EB0003;
}